---
http_interactions:
- request:
    method: head
    uri: https://travel.state.gov/content/dam/passports/FIG_cropper.swf#
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: Not Found
    headers:
      Date:
      - Sun, 02 Jan 2022 20:18:52 GMT
      Server:
      - Apache
      Strict-Transport-Security:
      - max-age=31536000; includeSubDomains; preload
      X-Content-Type-Options:
      - nosniff
      Vary:
      - Accept-Encoding
      Connection:
      - close
      Content-Type:
      - text/html;charset=utf-8
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '1.1'
    adapter_metadata:
      effective_url: https://travel.state.gov/content/dam/passports/FIG_cropper.swf
  recorded_at: Sun, 02 Jan 2022 20:18:52 GMT
- request:
    method: get
    uri: https://travel.state.gov/content/dam/passports/FIG_cropper.swf#
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: Not Found
    headers:
      Date:
      - Sun, 02 Jan 2022 20:18:52 GMT
      Server:
      - Apache
      Strict-Transport-Security:
      - max-age=31536000; includeSubDomains; preload
      X-Content-Type-Options:
      - nosniff
      Vary:
      - Accept-Encoding
      Connection:
      - close
      Transfer-Encoding:
      - chunked
      Content-Type:
      - text/html;charset=utf-8
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 58164 characters]
    http_version: '1.1'
    adapter_metadata:
      effective_url: https://travel.state.gov/content/dam/passports/FIG_cropper.swf
  recorded_at: Sun, 02 Jan 2022 20:18:52 GMT
- request:
    method: head
    uri: https://travel.state.gov/content/dam/passports/FIG_cropper.swf
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/5.0.9; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: Not Found
    headers:
      Date:
      - Fri, 21 Feb 2025 13:55:34 GMT
      Server:
      - Apache
      X-Frame-Options:
      - SAMEORIGIN
      - SAMEORIGIN
      Strict-Transport-Security:
      - max-age=31536000; includeSubDomains; preload
      X-Content-Type-Options:
      - nosniff
      Vary:
      - Accept-Encoding
      Connection:
      - close
      Content-Type:
      - text/html;charset=utf-8
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '1.1'
    adapter_metadata:
      effective_url: https://travel.state.gov/content/dam/passports/FIG_cropper.swf
  recorded_at: Fri, 21 Feb 2025 13:55:34 GMT
- request:
    method: get
    uri: https://travel.state.gov/content/dam/passports/FIG_cropper.swf
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/5.0.9; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: Not Found
    headers:
      Date:
      - Fri, 21 Feb 2025 13:55:34 GMT
      Server:
      - Apache
      X-Frame-Options:
      - SAMEORIGIN
      - SAMEORIGIN
      Strict-Transport-Security:
      - max-age=31536000; includeSubDomains; preload
      X-Content-Type-Options:
      - nosniff
      Vary:
      - Accept-Encoding
      Connection:
      - close
      Transfer-Encoding:
      - chunked
      Content-Type:
      - text/html;charset=utf-8
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 82316 characters]
    http_version: '1.1'
    adapter_metadata:
      effective_url: https://travel.state.gov/content/dam/passports/FIG_cropper.swf
  recorded_at: Fri, 21 Feb 2025 13:55:34 GMT
recorded_with: VCR 2.9.3
